/*-------------------------------
* Author:chengletian
* Version:V1.0
* Date: 2014-12-22
* Website: http://localhost   http://www.mlsjh.com
* PageWidth:100px; 
-------------------------------*/ 
@charset "gb2312";
/*Public*/
	body,div,p,ul,ol,dl,dt,dd,li,form,input,table,img,h1,h2,h3,h4,h5,h6,textarea,span{margin:0px;padding:0px;}
	ul{list-style:none;}
	img{border:0px;}
	
	body, td, th{font-family:"ËÎÌå", Arial, Helvetica, sans-serif;font-size:12px;color:#666666;}
	body {background-color: #f1f1f1;}
	
	a{font-size:12px;color:#666666;}
	a:link{text-decoration:none;}
	a:visited{text-decoration:none;}
	a:hover{text-decoration:underline;color:#005fb3;}
	a:active{text-decoration:none;}
	table{ border-collapse:collapse; border-spacing:0;}
	textarea{word-break:break-all; table-layout:fixed; font-family:Verdana; resize:none;padding:5px;font-size:12px;border-top:#cccccc 1px solid;border-left:#cccccc 1px solid;border-right:#ededed 1px solid;border-bottom:#ededed 1px solid;background-color:#FFFFFF;}	
	
	.Blue{color:#0080d7}
	.Red{color:#d51220}
	.Orange{color:#ff3300}
	.Green{ color:#3da100}
	.Grey3{ color:#333333}
	.Grey6{ color:#666666}
	.Grey9{ color:#999999}
	.Greyc{ color:#cccccc}
	.Clear{margin:0px;height:0px;font-size:0px;line-height:0px;clear:both;visibility:hidden;}
	
/*Head*/
	.Head{ height:29px; width:100%; border-bottom:#eff3f6 1px solid;background-color:#f8f8f8;}
	.Head .Box{ width:1000px; height:29px; margin:auto;background-color:#f8f8f8;}
	.Head .Box .Left{width:700px; height:29px; line-height:29px; float:left;}
	.Head .Box .Right{width:228px; height:29px; line-height:29px; float:right;border-left:#eff3f6 1px solid;}
	.Head .Box .Right a{ width:75px; height:29px; display:block; line-height:29px; text-align:center;border-right:#eff3f6 1px solid; float:left}
	.Head .Box .Right a.Click{width:75px; height:30px; background-color:#FFF;}

/*Top*/
	.Top{width:100%;height:95px;margin:auto;background:url(images/img.gif?v=1) 0 0 repeat;}
	.Top .Box{width:1000px;height:95px;margin:auto;background:url(images/img.gif?v=1) 0 0 no-repeat;}
	.Top .Box .Left{ width:484px;height:95px; overflow:hidden; float:left;background:url(images/img.gif?v=1) 0 -95px no-repeat;}
	.Top .Box .Left a{width:300px; height:95px; display:block}
	.Top .Box .Right{ width:516px; height:95px;float:right; overflow:hidden}
	.Top .Box .Right .Text{ height:50px; line-height:50px; text-align:right; font-family:"ËÎÌå";color:#000}
	.Top .Box .Right .Text a{ color:#000;font-family:"Î¢ÈíÑÅºÚ";}
	.Top .Box .Right .Search{ height:24px;}
	.Top .Box .Right .Search span{ height:24px;float:right;display:block; line-height:24px;}
	.Top .Box .Right .Search input.Input{height:24px; width:150px; float:right;background:url(images/img.gif?v=1) -500px -140px no-repeat; font-size:12px; line-height:24px; border:0; padding-left:5px;}
	.Top .Box .Right .Search input.Btn{height:24px; width:45px; text-align:center; color:#FFF; background-color:#0081d7; border:0; float:right;font-family:"Î¢ÈíÑÅºÚ"; cursor:pointer}
	
/*Nav*/
	.Nav{ height:40px; width:100%; background-color:#0081d7;}
	.Nav .Box{ height:40px; width:1000px; background-color:#0081d7; margin:auto}
	.Nav .Box ul li{ height:40px; width:111px; float:left; position:relative; z-index:99}
	.Nav .Box ul li a{ height:40px; width:111px; display:block; text-align:center; font-size:14px; color:#FFF; line-height:40px; text-decoration:none;font-family:"Î¢ÈíÑÅºÚ";}
	.Nav .Box ul li:hover{ background-color:#d51220;}
	.Nav .Box ul li .List{width:111px; position:absolute; left:0; top:40px; display:none}
	.Nav .Box ul li .List a{width:111px; height:33px; border-bottom:#e5e5e5 1px solid; overflow:hidden; line-height:33px; font-size:12px; text-align:center; color:#333; display:block; text-decoration:none; background-color:#f6f7f8;font-family:"ËÎÌå";}
	.Nav .Box ul li .List a:hover{ background-color:#FFFFFF}
	
/*Index*/
	
	.FocusMap{width:100%;height:370px;position:relative; z-index:1;margin:auto; overflow:hidden;}
    .FocusMap .FBox{width:100%;height:370px;overflow:hidden;}
    .FocusMap .FBox div{width:100%;height:370px; float:left;overflow:hidden;}
	.FocusMap .FBox div a{ width:100%; height:290px; display:block; overflow:hidden;}
	.FocusMap .FBox div .iBox{ width:1000px;height:70px;overflow:hidden; position:absolute; border:0;z-index:999;left: 50%;margin-left: -500px; padding-top:10px; margin-top:290px;}
	.FocusMap .FBox div .iBox .Title{font-family:"Î¢ÈíÑÅºÚ"; font-size:20px;width:1000px;height:80px; color:#FFF; height:30px; line-height:30px;}
	.FocusMap .FBox div .iBox p{font-family:"Î¢ÈíÑÅºÚ"; font-size:14px;color:#FFF; height:30px; line-height:30px;}
	.FocusMap .FBox div .Info{ width:100%; height:80px;filter:alpha(opacity=80);-moz-opacity:0.80;opacity:0.80;position:absolute; border:0; left:0;z-index:998;margin-top:290px;}
	
    .FocusMap .State{width:1000px; height:35px; z-index:100; position:absolute;bottom:0;text-align:right;left: 50%;margin-left: -500px;}
    .FocusMap .State a{width:15px; height:15px;display:inline-block;margin-right:5px; overflow:hidden; color:#06F; line-height:15px; text-align:center; text-decoration:none; background:url(images/icon.gif) -15px 0 no-repeat; font-family:Arial;}
    .FocusMap .State a:hover,.FocusMap .State a.activeSlide{background:url(images/icon.gif) 0 0 no-repeat;color:#FFF;}
	
	/*Index Keywords*/
	.Body{ width:1000px; margin:auto;}
	.Body .Keywords{ font-size:12px; height:50px; line-height:50px; text-align:center; font-weight:normal}
	.Body .Keywords h1{font-weight:normal; font-size:16px; display:inline;font-family:"Î¢ÈíÑÅºÚ";}
	/*Index Prodcut Button*/
	.Body .iProdcut{width:1000px;margin-bottom:10px;}
	.Body .iProdcut .BtnTab{width:746px; float:left;margin-bottom:10px;}
	.Body .iProdcut .BtnTab table{ width:100%;}
	.Body .iProdcut .BtnTab table tr th{ background-color:#00b2f5; border-right:#e3f5f5 1px solid;border-bottom:#e3f5f5 1px solid; font-weight:normal; text-align:center; color:#000;font-size:12px;font-family:"Î¢ÈíÑÅºÚ";line-height:30px;}
	.Body .iProdcut .BtnTab table tr td{ cursor:pointer;border-right:#e3f5f5 1px solid;text-align:center; color:#000;font-size:12px;font-family:"Î¢ÈíÑÅºÚ"; line-height:30px;}
	.Body .iProdcut .BtnTab table tr td.L_1_1{ background-color:#e4f0d8}
	.Body .iProdcut .BtnTab table tr td.L_1_2{ background-color:#d1e5c0}
	
	.Body .iProdcut .BtnTab table tr td.L_2_1{ background-color:#d0ecd3}
	.Body .iProdcut .BtnTab table tr td.L_2_2{ background-color:#b8e0bb}
	
	.Body .iProdcut .BtnTab table tr td.L_3_1{ background-color:#cde8df}
	.Body .iProdcut .BtnTab table tr td.L_3_2{ background-color:#b1ddd0}
	
	.Body .iProdcut .BtnTab table tr td.L_4_1{ background-color:#cfe8ef}
	.Body .iProdcut .BtnTab table tr td.L_4_2{ background-color:#b2d7e0}
	
	.Body .iProdcut .BtnTab table tr td.L_5_1{ background-color:#d3effb}
	.Body .iProdcut .BtnTab table tr td.L_5_2{ background-color:#b5def0}
	
	
	.Body .iProdcut .BtnTab table tr:hover td{ background-color:#be1d23; color:#FFF}
	
	
	
	
	
	
	
	
	
	
	
	
	
	.Body .iProdcut .Btn{width:240px; height:250px; overflow:hidden; margin-right:13px; float:left;}
	.Body .iProdcut .Bg1{background:url(images/b1.jpg) 0 0 no-repeat;}
	.Body .iProdcut .Bg2{background:url(images/b2.jpg) 0 0 no-repeat;}
	.Body .iProdcut .Bg3{background:url(images/b3.jpg) 0 0 no-repeat;}
	
	.Body .iProdcut .Btn .Title{ height:160px;}
	.Body .iProdcut .Btn .Title a{font-size:18px;font-family:"Î¢ÈíÑÅºÚ"; color:#000; text-decoration:none; height:160px; display:block; line-height:90px; text-align:center}
	.Body .iProdcut .Btn .Blink{ height:80px; padding-left:10px;}
	.Body .iProdcut .Btn .Blink a{ width:100px; height:25px; margin-right:10px; margin-bottom:10px; float:left; display:block; overflow:hidden; border:#cccccc 1px dotted;font-size:12px;font-family:"Î¢ÈíÑÅºÚ";color:#666; text-align:center; line-height:25px; text-decoration:none}
	.Body .iProdcut .Btn .Blink a:hover{ border:#ffaa99 1px dotted; color:#F60}
	
	.Body .iProdcut .Video{ width:240px; height:245px; float:right;}
	.Body .iProdcut .Video .Tel{ margin-bottom:12px;}
	/*Index About News Service*/
	.Body .iANS{ height:240px; width:1000px; overflow:hidden; padding-top:10px;}
	.Body .iANS .Title{ height:40px; font-size:12px; font-family:Arial; color:#999;}
	.Body .iANS .Title span{ font-size:18px; font-family:"Î¢ÈíÑÅºÚ"; color:#000}
	.Body .iANS .About{ width:379px;height:240px; overflow:hidden; border-right:#FFF 1px solid; float:left}
	.Body .iANS .About .Content{width:350px;line-height:24px;}
	.Body .iANS .About .Content img{ float:left; margin-right:20px;}
	.Body .iANS .About .Content a{ width:77px; height:20px; display:inline-block; overflow:hidden; line-height:60px;background:url(images/img.gif) -620px -100px no-repeat;}
	.Body .iANS .News{width:360px;height:240px;overflow:hidden;border-left:#dbdbdb 1px solid;border-right:#FFF 1px solid;float:left; padding-left:19px;}
	.Body .iANS .News ul li{width:160px; height:26px; overflow:hidden;font-family:"ËÎÌå";line-height:26px; float:left; overflow:hidden; margin-right:10px;white-space:nowrap;text-overflow:ellipsis;}
	.Body .iANS .News ul li a{font-family:"ËÎÌå";}
	.Body .iANS .Service{ width:220px;height:240px;overflow:hidden;border-left:#dbdbdb 1px solid;float:right; padding-left:18px;}
	.Body .iANS .Service ul li{width:220px; height:24px;overflow:hidden; line-height:24px;}
	/*Index Case*/
	.Body .iCase{width:1000px;height:680px; overflow:hidden; padding-top:20px;}
	.Body .iCase .Title{ color:#999; padding:10px 0; height:40px;}
	.Body .iCase .Title .Left{ float:left;}
	.Body .iCase .Title .Left span{ font-size:16px; color:#000; display:block;font-family:"Î¢ÈíÑÅºÚ";}
	.Body .iCase .Title .Right{ float:right;padding-top:15px;*padding-top:5px;}
	.Body .iCase .Title .Right a{width:77px; height:20px; display:inline-block; overflow:hidden; line-height:60px;background:url(images/img.gif) -620px -100px no-repeat;}
	.Body .iCase .CaseList{width:1100px;height:600px; overflow:hidden;}
	.Body .iCase .CaseList ul li{ width:190px; margin-right:10px;margin-bottom:10px; height:190px; overflow:hidden; border:#CCC 1px solid; float:left; background-color:#FFF}
	.Body .iCase .CaseList ul li .Pic{width:190px; height:120px; overflow:hidden; text-align:center;}
	.Body .iCase .CaseList ul li .Pic img{width:190px; height:120px; }
	.Body .iCase .CaseList ul li .cTitle{width:190px; height:25px; line-height:25px; overflow:hidden;text-align:center; padding-top:10px;font-size:14px;font-family:"Î¢ÈíÑÅºÚ";}
	.Body .iCase .CaseList ul li .Link{width:190px; height:30px; line-height:30px; overflow:hidden; text-align:center;}
	.Body .iCase .CaseList ul li .Link a{ text-decoration:underline; font-size:12px;font-family:"ËÎÌå";}

/*Top Banner*/
	.TopBanner{width:100%; height:200px; background-position:top center; background-repeat:no-repeat;}
/*Page*/
	.Page{background-color:#FFF;margin:10px auto;}
	.Page .Left{ float:left; width:200px;min-height:600px;}
	.Page .Left .Title{ height:45px; line-height:45px; background-color:#0080d7; padding-left:15px; font-size:16px; color:#FFF; margin-bottom:1px;font-family:"Î¢ÈíÑÅºÚ";}
	.Page .Left ul li{height:40px;width:200px;overflow:hidden;}
	.Page .Left ul li a{height:39px;width:185px;padding-left:15px; overflow:hidden;border-bottom:#f0f0f0 1px solid; display:block; color:#333; line-height:39px; text-decoration:none; font-size:12px;font-family:"ËÎÌå";}
	.Page .Left ul li a:hover,.Page .Left ul li a.Click{background-color:#f6f6f6;}
	.Page .Left .SmallTitle{ height:30px;width:200px; overflow:hidden}
	.Page .Left .SmallTitle a{ height:30px; line-height:30px; color:#FFF; font-size:14px;background:url(images/img.gif) -950px -258px no-repeat;background-color:#999999; padding-left:30px; display:block; text-decoration:none}
	.Page .Left .SmallTitle a:hover{background-color:#666666;}
	.Page .Left ul.pClass li{height:30px;width:200px;overflow:hidden;}
	.Page .Left ul.pClass li a{height:30px;width:170px;padding-left:30px; overflow:hidden;display:block; color:#666666; line-height:30px; text-decoration:none; font-size:12px;background:url(images/img.gif) -785px -368px no-repeat;}
	.Page .Left ul.pClass li a:hover,.Page .Left ul.pClass li a.Click{background:url(images/img.gif) -785px -335px no-repeat;background-color:#f7f7f7;}
		
	.Page .Right{ float:right;width:800px; background-color:#eff0f2;min-height:600px;}
	.Page .Right .Box{width:790px; background-color:#FFF; margin-left:10px;min-height:600px;}
	.Page .Right .Box .Title{height:44px; border-bottom:#eff0f2 1px solid}
	.Page .Right .Box .Title .PageTitle{height:44px;background:url(images/img.gif) -943px -430px no-repeat; float:left; font-size:14px; line-height:44px; padding-left:35px; color:#333;font-family:"Î¢ÈíÑÅºÚ";}
	.Page .Right .Box .Title .SmallNav{ float:right; height:44px; line-height:44px; color:#999; font-family:"ËÎÌå"; padding-right:10px;}
	.Page .Right .Box .Title .SmallNav a{color:#999;}
	.Page .Right .Box .Content{width:730px; padding:20px 35px; font-size:12px; line-height:30px;}
	.Page .Right .Box .Content a{ color:#0081d7; text-decoration:underline; font-size:14px;}
	.Page .Right .Box .Content img{max-width:730px;}
	
	/*Process*/
	.Page .Right .Box .Process{width:730px; padding:10px 35px;}
	.Page .Right .Box .Process .Show{width:730px; border-left:#e0e0e0 1px solid;}
	.Page .Right .Box .Process .Show .List{position:relative; padding:10px 0; left:-9px;}
	.Page .Right .Box .Process .Show .List dl dt{background:url(images/img.gif) -960px -198px no-repeat; float:left; width:15px; height:15px; margin-top:2px;}
	.Page .Right .Box .Process .Show .List dl dd{ float:left; width:685px;padding-left:10px;}
	.Page .Right .Box .Process .Show .List dl dd span{ background-color:#999999; padding:2px 10px; display:inline-block; color:#FFF; height:20px; line-height:20px; font-family:Arial,"Î¢ÈíÑÅºÚ"; font-size:14px}
	.Page .Right .Box .Process .Show .List dl dd p{ padding-top:10px; line-height:22px;}
	.Page .Right .Box .Process .Show .List:hover dl dt{background:url(images/img.gif) -960px -120px no-repeat;}
	.Page .Right .Box .Process .Show .List:hover dl dd span{ background-color:#d61220;}
	.Page .Right .Box .Process .Show .List:hover dl dd p{ color:#000;}
	
	/*Honor*/
	.Page .Right .Box .Honor{width:780px; padding-top:20px; margin:0 10px;}
	.Page .Right .Box .Honor ul li{ width:192px; height:170px; float:left;overflow:hidden; margin:32px; margin-top:0;}
	.Page .Right .Box .Honor ul li .Pic{ width:190px; height:140px; border:#ececec 1px solid; display:block}
	.Page .Right .Box .Honor ul li .Pic img{width:180px; height:130px; border:#FFF 5px solid;}
	.Page .Right .Box .Honor ul li .Text{ height:30px; line-height:30px; text-align:center; display:block;width:190px; overflow:hidden;}
	
	/*Product*/
	.Page .Right .Box .Product{width:780px; padding:10px;}
	.Page .Right .Box .Product .Tab{ width:98%; border:#CCC 1px solid;}
	.Page .Right .Box .Product .Tab tr th{border:#CCC 1px solid; text-align:left; font-weight:normal; padding-left:4px; background-color:#f4f4f4; height:30px; line-height:30px;}
	.Page .Right .Box .Product .Tab tr td{border:#CCC 1px solid; padding-left:4px;height:30px; line-height:30px; color:#666}
	.Page .Right .Box .Product .Tab tr:hover td{ background-color:#eef8ff;}
	.Page .Right .Box .Product .Tab tr:hover td a{text-decoration:underline;color:#ff3300; font-weight:bold}
	.Page .Right .Box .Product .Tab tr td a{text-decoration:none;color:#ff6600;}
	
	
	.Page .Right .Box .Product ul li{ float:left; width:370px; margin:10px;height:142px; overflow:hidden;}
	.Page .Right .Box .Product ul li .Img{ float:left; width:145px; height:140px; overflow:hidden; border:#eff0f2 1px solid;}
	.Page .Right .Box .Product ul li .Info{ float:left; width:215px;height:140px; overflow:hidden; margin-left:8px;}
	.Page .Right .Box .Product ul li .Info span{width:215px;height:110px; overflow:hidden; color:#999; display:block; line-height:22px;font-family:"Î¢ÈíÑÅºÚ";}
	.Page .Right .Box .Product ul li .Info span a{ font-size:16px; color:#333}
	.Page .Right .Box .Product ul li .Info span a:hover{ color:#06F}
	.Page .Right .Box .Product ul li .Info .More{ width:103px; height:24px; overflow:hidden; margin-top:6px; display:block;background:url(images/img.gif) -500px -100px no-repeat;}
	.Page .Right .Box .ProductShow{width:780px; padding:10px;}
	.Page .Right .Box .ProductShow .Basics{width:780px;}
	.Page .Right .Box .ProductShow .Basics .Pic{ width:350px; height:280px; border:#CCC 1px solid; float:left; margin-right:20px;}
	.Page .Right .Box .ProductShow .Basics .Pic img{width:350px; height:280px;}
	.Page .Right .Box .ProductShow .Basics .Info{ width:400px;float:left;}
	.Page .Right .Box .ProductShow .Basics .Info h1{ font-size:18px; color:#000; font-weight:normal;}
	.Page .Right .Box .ProductShow .Basics .Info .GaiShu{ font-size:12px; color:#999; padding:5px 0;}
	.Page .Right .Box .ProductShow .Basics .Info .CanShu{ height:24px; width:80px; background-color:#d51220; font-size:14px; color:#FFF; text-align:center; margin-bottom:5px;font-family:"Î¢ÈíÑÅºÚ";}
	.Page .Right .Box .ProductShow .Basics .Info ul li{ width:200px; height:22px; line-height:22px; float:left;}
	
	.Page .Right .Box .ProductShow .Basics .Info ul li.Inline{ height:100px;}
	.Page .Right .Box .ProductShow .Basics .Info ul li.Inline a{ display:inline-block; height:40px; width:140px;margin-right:10px; margin-top:5px;text-decoration:none;line-height:140px; background:url(images/btn_by.jpg); background-repeat:no-repeat; overflow:hidden;}
	.Page .Right .Box .ProductShow .Basics .Info ul li.Inline a.QQs{ background-position: 0 0}
	.Page .Right .Box .ProductShow .Basics .Info ul li.Inline a.LYs{ background-position: -140px 0}
	.Page .Right .Box .ProductShow .Basics .Info .Btn{}
	.Page .Right .Box .ProductShow .Basics .Info .Btn a{ width:120px; height:42px; margin-right:13px; display:block; float:left; background-image:url(images/ProductBay.gif);  background-repeat:no-repeat; margin-top:10px;}
	.Page .Right .Box .ProductShow .Basics .Info .Btn a.Suning{background-position: 0px 0px;}
	.Page .Right .Box .ProductShow .Basics .Info .Btn a.Tmall{background-position: -120px 0px;}
	.Page .Right .Box .ProductShow .Basics .Info .Btn a.JD{background-position: -240px 0px;}
	.Page .Right .Box .ProductShow .Basics .Info .Btn a.Amazon{background-position: 0px -42px;}
	.Page .Right .Box .ProductShow .Basics .Info .Btn a.Yhd{background-position: -120px -42px;}
	.Page .Right .Box .ProductShow .Basics .Info .Btn a.Yixun{background-position: -240px -42px;}
	.Page .Right .Box .ProductShow .ProductMore{ height:30px; line-height:30px; margin:10px 0; background-color:#f4f4f4; font-size:16px; color:#da1028;width:760px; padding-left:10px;font-family:"Î¢ÈíÑÅºÚ";}
	.Page .Right .Box .ProductShow .ProductPage{ line-height:24px;width:770px; }
	
	/*Case*/
	.Page .Right .Box .Case{width:800px; padding:10px 0px;}
	.Page .Right .Box .Case ul li{ width:175px; margin:10px;height:165px; overflow:hidden; border:#CCC 1px solid; float:left; background-color:#FFF}
	.Page .Right .Box .Case ul li .Pic{width:175px; height:110px; overflow:hidden; text-align:center;}
	.Page .Right .Box .Case ul li .Pic img{width:175px; height:110px;}
	.Page .Right .Box .Case ul li .cTitle{width:175px; height:20px; line-height:20px; overflow:hidden;text-align:center;font-size:12px}
	.Page .Right .Box .Case ul li .Link{width:175px; height:30px; line-height:30px; overflow:hidden; text-align:center}
	.Page .Right .Box .Case ul li .Link a{ text-decoration:underline; font-size:12px}
	.Page .Right .Box .CaseShow{width:750px; padding:20px;}
	.Page .Right .Box .CaseShow .Info{height:112px;width:760px; overflow:hidden}
	.Page .Right .Box .CaseShow .Info .Pic{width:175px; height:110px; overflow:hidden; float:left;border:#CCC 1px solid; margin-right:20px;}
	.Page .Right .Box .CaseShow .Info .Text{width:545px; height:110px;overflow:hidden; float:left; line-height:25px;}
	.Page .Right .Box .CaseShow .Info .Text .cTitle{ font-size:18px; color:#333; font-weight:normal}
	.Page .Right .Box .CaseShow .Info .Text span{ color:#999}
	.Page .Right .Box .CaseShow .Info .Text a{ background-color:#d51220; display:inline-block; padding:2px 5px; color:#FFF; margin-top:10px; text-decoration:none;font-family:"Î¢ÈíÑÅºÚ";}
	.Page .Right .Box .CaseShow .ShowTitle{ height:40px; line-height:40px; padding-left:10px; font-size:16px; color:#d51220; background-color:#eff0f2; margin-top:20px;}
	.Page .Right .Box .CaseShow .ShowContent{ padding:10px 0; line-height:26px;}
	
	
	/*Tech*/
	.Page .Right .Box .Tech{width:770px; padding:10px;}
	.Page .Right .Box .Tech .Btn{ padding-bottom:10px;border-bottom:#CCC 1px dashed;}
	.Page .Right .Box .Tech .Btn a{ width:90px; height:30px; color:#FFF; text-align:center; font-size:14px; font-family:"Î¢ÈíÑÅºÚ"; line-height:30px; background-color:#d51220; border:0; cursor:pointer; display:inline-block; text-decoration:none;}
	.Page .Right .Box .Tech .Btn a:hover{ background-color:#ff0000}
	
	.Page .Right .Box .Tech ul li{ padding:25px 0; border-bottom:#CCC 1px dashed;}
	.Page .Right .Box .Tech ul li a{ font-size:16px; color:#333;font-family:"Î¢ÈíÑÅºÚ";}
	.Page .Right .Box .Tech ul li a:hover{ background-color:#d4111f; color:#FFF;}
	.Page .Right .Box .Tech ul li span{ line-height:24px; color:#999;}
	.Page .Right .Box .Tech ul li p{ color:#666; line-height:22px;width:770px; height:44px; overflow:hidden}
	.Page .Right .Box .TechShow{width:770px; padding:10px;line-height:30px}
	.Page .Right .Box .TechShow h1{ font-size:18px; text-align:center; font-weight:normal; color:#000}
	.Page .Right .Box .TechShow .Info{ height:30px; line-height:30px; text-align:center; color:#999; margin-bottom:10px; border-bottom:#CCC 1px dashed;}
	.Page .Right .Box .TechShow .Info a{ color:#06F; text-decoration:underline;}
	.Page .Right .Box .TechShow p{ line-height:24px;}
	.Page .Right .Box .TechShow p img{ max-width:750px; display:block; margin:20px auto;}
	.Page .Right .Box .TechShow p a{ color:#06C; text-decoration:underline;}
	.Page .Right .Box .TechShow .Online{ height:30px; line-height:30px; padding-left:10px; background-color:#f4f4f4; font-size:14px; margin-top:30px; margin-bottom:10px;font-family:"Î¢ÈíÑÅºÚ";}
	.Page .Right .Box .TechShow table{ width:100%;}
	.Page .Right .Box .TechShow table tr th{ width:70px; padding:5px 0; line-height:20px; color:#999; font-weight:normal}
	.Page .Right .Box .TechShow table tr td{padding:5px 0; line-height:20px;}
	.Page .Right .Box .TechShow table tr td span{ color:#F00}
	.Page .Right .Box .TechShow table tr td .Text{border-top:#cccccc 1px solid;border-left:#cccccc 1px solid;border-right:#ededed 1px solid;border-bottom:#ededed 1px solid; height:20px; line-height:20px; font-size:12px}
	.Page .Right .Box .TechShow table tr td .Btn{ width:90px; height:30px; color:#FFF; text-align:center; font-size:14px; font-family:"Î¢ÈíÑÅºÚ"; line-height:30px; background-color:#d51220; border:0; cursor:pointer}
	
	
	.Page .Right .Box .TechShow .Message{ border-top:#CCC 1px dashed; margin-top:10px;}
	.Page .Right .Box .TechShow .Message .Mshow{ height:30px; line-height:30px;border-bottom:#CCC 1px dashed; color:#666}
	.Page .Right .Box .TechShow .Message .Mcontent{ font-size:14px; color:#333; line-height:24px; padding:5px 0;}
	.Page .Right .Box .TechShow .Message .Mcontent span{ display:block; color:#C00}
	
/*Service*/
	.Page .Right .Box .Service{width:770px; padding:10px;}
	.Page .Right .Box .Service h1{ font-size:18px; text-align:center; font-weight:normal; color:#000; line-height:30px; margin-bottom:10px;}
	.Page .Right .Box .Service .Info{line-height:22px; color:#999; margin-bottom:10px; border:#CCC 1px solid; background-color:#fbfbfb; padding:10px;}
	.Page .Right .Box .Service .Btn{ padding-bottom:10px;border-bottom:#CCC 1px dashed; margin-bottom:20px;}
	.Page .Right .Box .Service .Btn a{ width:90px; height:30px; color:#FFF; text-align:center; font-size:14px; font-family:"Î¢ÈíÑÅºÚ"; line-height:30px; background-color:#d51220; border:0; cursor:pointer; display:inline-block; text-decoration:none;}
	.Page .Right .Box .Service .Btn a:hover{ background-color:#ff0000}
	.Page .Right .Box .Service p,.Page .Right .Box .Service div{ line-height:24px;}

/*Contact*/
	.Page .Right .Box .Contact{width:770px; padding:10px;}
	.Page .Right .Box .Contact .LianXi{ padding-top:10px; padding-bottom:20px; border-bottom:#CCC 1px dashed; line-height:24px; color:#666}
	.Page .Right .Box .Contact .LianXi span{ font-size:14px; color:#C00}
	.Page .Right .Box .Contact .LianXi a{ color:#06F; text-decoration:underline;}
	.Page .Right .Box .Contact .MapTitle{ height:30px; line-height:30px; margin-top:20px;}
	.Page .Right .Box .Contact .MapShow{width:770px; border:#CCC 1px solid; margin-top:10px;}
	.Page .Right .Box .Contact table{ width:100%; border:#CCC 1px solid;}
	.Page .Right .Box .Contact table tr th{border:#CCC 1px solid; line-height:30px; padding-left:10px; background-color:#f6f6f6; color:#000; text-align:left; font-weight:normal;}
	.Page .Right .Box .Contact table tr td{border:#CCC 1px solid; line-height:30px; padding-left:10px;}
	.Page .Right .Box .Contact table.AddMessage,.Page .Right .Box .Contact table.AddMessage tr td,.Page .Right .Box .Contact table.AddMessage tr th{ border:0;}
	.Page .Right .Box .Contact table.AddMessage tr th{ width:70px; padding:5px 0; line-height:20px; color:#999; font-weight:normal; background-color:#FFF;}
	.Page .Right .Box .Contact table.AddMessage tr td{padding:5px 0; line-height:20px;}
	.Page .Right .Box .Contact table.AddMessage tr td span{ color:#F00}
	.Page .Right .Box .Contact table.AddMessage tr td .Text,.Page .Right .Box .Contact table.AddMessage tr td select{border-top:#cccccc 1px solid;border-left:#cccccc 1px solid;border-right:#ededed 1px solid;border-bottom:#ededed 1px solid; height:20px; line-height:20px; font-size:12px}
	.Page .Right .Box .Contact table.AddMessage tr td .Btn{ width:90px; height:30px; color:#FFF; text-align:center; font-size:14px; font-family:"Î¢ÈíÑÅºÚ"; line-height:30px; background-color:#d51220; border:0; cursor:pointer}
	.Page .Right .Box .Contact ul li{width:270px; height:97px; overflow:hidden; float:left; margin:20px 57px;}
	.Page .Right .Box .Contact ul li a{width:270px; height:97px; overflow:hidden; background-image:url(images/WebBay.jpg); background-repeat:no-repeat; display:block; line-height:500px;}
	.Page .Right .Box .Contact ul li a.TianMao{ background-position:0px 0px;}
	.Page .Right .Box .Contact ul li a.YaMaXun{ background-position:-270px 0px;}
	.Page .Right .Box .Contact ul li a.YiXun{ background-position:-540px 0px;}
	.Page .Right .Box .Contact ul li a.YiHaoDian{ background-position:0px -97px;}
	.Page .Right .Box .Contact ul li a.Suning{ background-position:-270px -97px;}
	.Page .Right .Box .Contact ul li a.JingDong{ background-position:-540px -97px;}
	
	
/*Bottom*/
	.Bottom{ width:100%;background-color:#0081d7;}
	.Bottom .Box{ width:1000px;background-color:#0081d7; margin:auto; line-height:25px; padding:10px 0; color:#FFF; text-align:center; font-family:Arial;}
	.Bottom .Box a{ color:#FFF;}
/*WebLink*/	
	.WebLink{ width:100%;background-color:#0081d7;}
	.WebLink .Box{ width:1000px;background-color:#0081d7; margin:auto; line-height:25px; text-align:center}
	.WebLink .Box a{color:#4cb1f4; margin-right:10px; display:inline-block}

/*Paging*/
	.Paging{padding:10px 0; clear:both;height:30px; text-align:center}
	.Paging a{padding:4px 10px; margin-right:2px;display:inline-block;height:18px; line-height:18px;background-color:#eff0f2; color:#666666; border:#e8e8e8 1px solid;text-decoration:none;}
	.Paging a:hover, .Paging a.Select{color:#ffffff;background-color:#0080d7;}
	

/*QQ*/
	.QQBg{width:100px; position:fixed; top:100px; right:2px;_display:none; border:#cccccc 2px solid; z-index:999; background-color:#FFF;}
	.QQBg .Title{ height:30px;width:100px; overflow:hidden; background-color:#d51220;}
	.QQBg .Title .Left{ float:left;height:30px;width:70px; padding-left:10px; color:#FFF; font-size:14px; line-height:30px;font-family:"Î¢ÈíÑÅºÚ";}
	.QQBg .Title .Right{ float:right;height:30px;width:20px; background:url(images/close.gif) 5px 10px no-repeat; cursor:pointer; overflow:hidden; line-height:100px;}
	.QQBg .Content{ padding:10px; line-height:22px;}
	.QQBg .Content img{ margin-bottom:5px;}